Commit c65dca91 authored by sajolida's avatar sajolida
Browse files

Force 2.4 which includes important updates to Forge

parent ce2adbf2
<div id="activate-tails-verification"></div> <!-- Needed to activate the verification extension -->
<div id="extension-version">1.0</div> <!-- Minimum version of the extension -->
<div id="extension-version">2.4</div> <!-- Minimum version of the extension -->
<div id="tails-version">[[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]]</div>
<h1 class="windows linux mac dvd vm upgrade-tails">Download Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]]</h1>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment